Subject: InsightII help

From: Ernst Bezemer <[email-masked]>
Date: Tue, 01 Jul 1997 15:43:17 -0400

Hello,

I am trying to bind a compound to a nucleobase within an double stranded
DNA generated under the biopolymer module in InsightII, (the compound
was generated under a derivative of the AMBER parameter set). Trying to
manipulate 1 molecule without moving the other has been unsuccessful.
Trying to create a bond between the 2 molecules also doens't work (using
the builder module). If anyone can help me out, it would be greatly
appreciated. This should be easy, shouldn't it?

Thanks,
John Cox